namespace InABox.Core
{
    public class NullEditor : BaseEditor
    {
        public NullEditor()
        {
            Visible = Visible.Hidden;
            Editable = Editable.Hidden;
        }

        protected override BaseEditor DoClone()
        {
            return new NullEditor();
        }
    }
}